@charset "UTF-8";
/* CSS for Retaining Solutions - by Ulladulla Web Design - www.ulladullawebdesign.com */

/* FEATURE */
#feature	{ height: 376px; background-image: url('../images/casestudies/feature_background.jpg'); background-color: #bebebe; }
#pageContent		{ background: #FFF url('../images/casestudies/content_background.png') repeat-x left top; }
h2.call		{ background: url('../images/global/phone.png') no-repeat left top; padding-left: 74px; height: 67px; color: #FFF; font-size: 20px; line-height: 25px; margin-left: 617px; font-weight: normal; }
h2.call em	{ font-size: 27px; line-height: 30px; font-style: normal; }
#intro h1	{ margin-bottom: 10px; }
#intro p	{ color: #abcdd6; text-shadow: -1px -1px 0 #5f7386; }

#slideshow 	{ width: 585px; }

#tools		{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #000 url('../images/walls/tools_background.png') repeat-x left top; padding: 5px 10px 5px 10px; margin-left: 617px; height: 34px; margin-bottom: 10px; }
#toolInfo	{ float: left; background: url('../images/walls/linkInfo.png') no-repeat left center; padding-left: 37px; width: 51px; }
#toolStudies	{ float: left; background: url('../images/walls/linkCase.png') no-repeat left center; width: 51px; padding-left: 37px; }
#toolGallery	{ float: left; background: url('../images/walls/linkGallery.png') no-repeat left center; width: 42px; padding-left: 37px; }
#tools a	{ color: #ccb48b; font-size: 12px; }
#tools a:hover	{ color: #FFF; }

/* CONTENT */
#pageContent p	{ margin-bottom: 10px; }
#pageContent .imageBorder	{ margin-bottom: 10px; }
#contentLeft	{ float: left; width: 585px; margin-right: 30px; } 
#contentRight	{ float: left; width: 277px; }
.section, .fullwidth		{ border-bottom: solid 1px #b7b8b8; padding-bottom: 14px; margin-bottom: 14px; width: 588px; }
.col1			{ float: left; width: 275px; margin-right: 35px; }
.col2			{ float: left; width: 275px; }
.breakafter		{ padding-bottom: 20px; }
#margtop		{ padding-top: 20px; }
#contentRight p	{ color: #FFF; }


/* COLUMN */
#specs		{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #3f4344 url('../images/walls/column_header1.png') repeat-x left top; padding: 6px 14px 14px 14px; margin-bottom: 17px; }
#specs h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_specs.png') no-repeat left center; margin-bottom: 20px; color: #FFF; }
#specs li	{ list-style: none; color: #FFF; font-size: 13px; margin-left: 5px; margin-bottom: 4px; } 

#social		{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: url('../images/walls/social_bg.png') repeat-x left top; padding: 6px 14px 14px 14px; margin-bottom: 17px; height: 115px; position: relative; }
#social h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_social.png') no-repeat left center; margin-bottom: 20px; }
#social #fb-root	{ position: absolute; left: 27px; top: 53px; }
#social #twitterLike	{ position: absolute; left: 108px; top: 53px; }
#social #googleLike	{ position: absolute; left: 194px; top: 53px; }


#applications	{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #3f4344 url('../images/walls/column_header1.png') repeat-x left top; padding: 6px 14px 14px 14px; margin-bottom: 17px; }
#applications h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_applications.png') no-repeat left center; margin-bottom: 20px; color: #FFF; }
#applications li	{ list-style: disc; color: #FFF; font-size: 13px; margin-left: 20px; margin-bottom: 4px; }
#applications li li	{ margin-left: 20px; }

#warnings		{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #3f4344 url('../images/walls/column_header1.png') repeat-x left top; padding: 6px 14px 14px 14px; margin-bottom: 17px; }
#warnings h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_warning.png') no-repeat left center; margin-bottom: 20px; color: #FFF; }
#warnings li	{ list-style: disc; color: #FFF; font-size: 13px; margin-left: 20px; margin-bottom: 4px; }
#warnings li li	{ margin-left: 20px; }

#features	{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #3f4344 url('../images/walls/column_header1.png') repeat-x left top; padding: 6px 14px 14px 14px; margin-bottom: 17px; }
#features h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_features.png') no-repeat left center; margin-bottom: 20px; color: #FFF; }
#features li	{ list-style: disc; list-style-image: url('../images/walls/icon_tick.png'); color: #bababa; font-size: 13px; margin-left: 20px; margin-bottom: 8px; } 

#otherwalls		{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #000 url('../images/walls/column_header2.png') repeat-x left top; padding: 6px 14px 14px 14px; color: #FFF; margin-bottom: 17px; }
#otherwalls h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_walls.png') no-repeat left center; margin-bottom: 20px;}
#otherwalls li	{ list-style: disc; color: #ccb48b; font-size: 13px; margin-left: 20px; margin-bottom: 4px; }
#otherwalls li a	{ color: #ccb48b; }
#otherwalls li a:hover	{ color: #FFF; }

#downloads		{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background: #000 url('../images/walls/column_header2.png') repeat-x left top; padding: 6px 14px 14px 14px; color: #FFF; margin-bottom: 17px; }
#downloads h2	{ padding: 2px 0px 5px 33px; background: url('../images/walls/icon_downloads.png') no-repeat left center; margin-bottom: 20px; }
#downloads li	{ list-style: disc; list-style-image: url('../images/walls/icon_pdf.png'); color: #ccb48b; font-size: 13px; margin-left: 26px; margin-bottom: 4px; }
#downloads li a	{ color: #FFF; }
#downloads li a:hover	{ color: #6C6; }

.pdf-dl					{ margin-bottom: 10px; }
.pdf-dl h3				{ color: #3F4344; text-shadow: -0.7px -0.7px 0 #000; font-size: 2em; width: 170px; float: right; margin-top: 30px; }
.pdf-dl h3:hover		{ color: #c4edf5; text-decoration: underline; }

/* GALLERY */
#gallery		{ width: 902px; padding: 14px 24px 34px 34px; background: #161616 url('../images/gallery/gallery_background.png') repeat-x left top; position: relative; }
#gallery h2		{ margin-left: 109px; color: #FFF; padding: 20px 0px 15px 0px; background: url('../images/gallery/gallery_dropdown.png') no-repeat left bottom; font-size: 14px; margin-bottom: 10px; width: 774px; line-height: 20px; }
#gallery h2 em	{ float: right; background: url('../images/gallery/gallery_magnify.png') no-repeat left center; padding-left: 35px; color: #98cdd7; font-size: 12px; font-style: normal; }
#gallery .imageBorder	{ float: left; margin: 0px 11px 11px 0px; width: 128px; height: 96px; padding: 4px; }
#gallery .imageBorder:hover	{ border: solid 1px #FFF; }
#gallery .imageBorder:hover img { border: solid 1px #FFF; }
#gallery span	{ width: 110px; height: 110px; background: url('../images/gallery/gallery_camera_blue.png') no-repeat left top; position: absolute; top: -26px; left: 31px; }
#gallery p		{ text-align: right; padding: 10px 35px 10px 0px; line-height: 30px; background: url('../images/gallery/icon_browse.png') no-repeat right center; margin-right: 10px; }
#gallery p a		{ font-size: 12px; color: #98cdd7; }
#gallery p a:hover	{ color: #FFF; }